Commit 8d50e6ad authored by Ingo Klöcker's avatar Ingo Klöcker
Browse files

Change maximum expiration date to 2106-02-05

GnuPG-bug-id: 5991
parent 50230548
Pipeline #188496 passed with stage
in 2 minutes and 38 seconds
......@@ -357,7 +357,7 @@ public:
mExpirationDateEdit->setOptions(KDateComboBox::EditDate | KDateComboBox::SelectDate | KDateComboBox::DatePicker |
KDateComboBox::DateKeywords | KDateComboBox::WarnOnInvalid);
static const QDate maxAllowedDate{2106, 2, 6};
static const QDate maxAllowedDate{2106, 2, 5};
const QDate today = QDate::currentDate();
mExpirationDateEdit->setDateRange(today.addDays(1), maxAllowedDate,
i18n("The certification must be valid at least until tomorrow."),
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment